-- 基础信息
base_info = {
	group_id = 133315299
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 299001, monster_id = 20010201, pos = { x = 215.217, y = 265.368, z = 2185.356 }, rot = { x = 0.000, y = 249.288, z = 0.000 }, level = 27, drop_tag = "大史莱姆", pose_id = 201, area_id = 20 },
	{ config_id = 299002, monster_id = 20010101, pos = { x = 211.401, y = 265.085, z = 2182.374 }, rot = { x = 0.000, y = 272.770, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 20 },
	{ config_id = 299003, monster_id = 20010101, pos = { x = 215.912, y = 264.940, z = 2187.660 }, rot = { x = 0.000, y = 145.515, z = 0.000 }, level = 27, drop_tag = "史莱姆", pose_id = 201, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 299001, 299002, 299003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
